Source: golang-github-prometheus-tsdb
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.17~),
               golang-any (>= 2:1.9~),
               golang-github-cespare-xxhash-dev,
               golang-github-go-kit-kit-dev,
               golang-github-nightlyone-lockfile-dev,
               golang-github-oklog-ulid-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-golang-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-tsdb.git
Homepage: https://github.com/prometheus/tsdb
XS-Go-Import-Path: github.com/prometheus/tsdb

Package: golang-github-prometheus-tsdb-dev
Architecture: all
Depends: golang-github-cespare-xxhash-dev,
         golang-github-go-kit-kit-dev,
         golang-github-nightlyone-lockfile-dev,
         golang-github-oklog-ulid-dev,
         golang-github-pkg-errors-dev,
         golang-github-prometheus-client-golang-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-alecthomas-kingpin.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Prometheus storage layer library
 This package contains the new Prometheus storage layer that will
 be used in its 2.0 release.
